package metalexer;

import java.io.IOException;

public class LayoutInheritanceFailTestGenerator extends InheritanceFailTestGenerator {
    private LayoutInheritanceFailTestGenerator() {
        super("Layout");
    }
    
    public static void main(String[] args) throws IOException {
        new LayoutInheritanceFailTestGenerator().generate(args);
    }
}
